:root {
    /*--typeHeaderPrimary: "Tenor Sans";*/
    --typeHeaderPrimary: Arimo;
    --typeHeaderFallback: sans-serif;
    --typeHeaderSize: 36px;
    --typeHeaderWeight: 400;
    --typeHeaderLineHeight: 1;
    --typeHeaderSpacing: 0.0em;

    /*--typeBasePrimary: "Twentieth Century";*/
    /*--typeBasePrimary: "Futura";*/
    --typeBasePrimary: Arimo;
    --typeBaseFallback: sans-serif;
    --typeBaseSize: 15px;
    --typeBaseWeight: 400;
    --typeBaseSpacing: 0.025em;
    --typeBaseLineHeight: 1.4;

    --typeCollectionTitle: 15px;

    --iconWeight: 2px;
    --iconLinecaps: miter;


    --buttonRadius: 0px;


    --colorGridOverlayOpacity: 0.0;
}

.placeholder-content {
    background-image: linear-gradient(100deg, #f4f4f4 40%, #ececec 63%, #f4f4f4 79%);
}
.slideshow__slide--1524769873765-0 .hero__title {
    font-size: 35.0px;
}
@media only screen and (min-width: 769px) {
    .slideshow__slide--1524769873765-0 .hero__title {
        font-size: 70px;
    }
}
.slideshow__slide--1524769873765-0 .btn {
    background: #000000 !important;
    border: none;
}
.slideshow__slide--1524769873765-1 .hero__title {
    font-size: 38.0px;
}
@media only screen and (min-width: 769px) {
    .slideshow__slide--1524769873765-1 .hero__title {
        font-size: 76px;
    }
}
.slideshow__slide--1524769873765-1 .btn {
    background: #000000 !important;
    border: none;
}
.flex-grid__item--1525912530555-0 {
    min-height: 204.0px;
}


@media only screen and (min-width: 769px) {
    .flex-grid__item--1525912530555-0 {
        min-height: 272.0px;
    }
}

@media only screen and (min-width: 1140px) {
    .flex-grid__item--1525912530555-0 {
        min-height: 700px;
    }
}


.flex-grid__item--1525912530555-0 .btn {
    background: #585065 !important;
    border: none !important;
}









.flex-grid__item--1525912530555-0 .promo-grid__text {
    font-size: 1.0625em;
}
.flex-grid__item--1525912530555-0.flex-grid__item--50 .promo-grid__text {
    font-size: 1.25em;
}

@media only screen and (min-width: 769px) {
    .flex-grid__item--1525912530555-0 .promo-grid__text {
        font-size: 1.25em;
    }
}
[data-bars][data-autoplay="true"] .flickity-page-dots .dot:after {
    animation-duration: 5000ms;
}
@media screen and (max-width: 768px) {
    .hero-natural-mobile--template--14142001315898__slideshow {
        height: 0;
        padding-bottom: 133.771626298%;
    }
}
.flex-grid--template--14142001315898__promo-grid {
    margin-top: -20px;
    margin-left: -20px;

    padding-left: 20px;
    padding-right: 20px;

}

.flex-grid--template--14142001315898__promo-grid .flex-grid--gutters {
    margin-top: -20px;
    margin-left: -20px;
}

.flex-grid--template--14142001315898__promo-grid .flex-grid__item {
    padding-top: 20px;
    padding-left: 20px;
}

@media only screen and (max-width: 589px) {
    .flex-grid--template--14142001315898__promo-grid {
        margin-top: -10px;
        margin-left: -10px;

        padding-left: 10px;
        padding-right: 10px;

    }

    .flex-grid--template--14142001315898__promo-grid .flex-grid--gutters {
        margin-top: -10px;
        margin-left: -10px;
    }

    .flex-grid--template--14142001315898__promo-grid .flex-grid__item {
        padding-top: 10px;
        padding-left: 10px;
    }
}
.flex-grid__item--4c2fe4d5-7b95-4674-b446-fdbc42c57db2 .btn {
    background: !important;
    border: none !important;
}


.flex-grid__item--4c2fe4d5-7b95-4674-b446-fdbc42c57db2 .btn--tint-border {
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
}


.flex-grid__item--4c2fe4d5-7b95-4674-b446-fdbc42c57db2 .promo-grid__text {
    font-size: 0.85em;
}

.flex-grid__item--4c2fe4d5-7b95-4674-b446-fdbc42c57db2.flex-grid__item--50 .promo-grid__text {
    font-size: 1.0em;
}

@media only screen and (min-width: 769px) {
    .flex-grid__item--4c2fe4d5-7b95-4674-b446-fdbc42c57db2 .promo-grid__text {
        font-size: 1.0em;
    }
}
.flex-grid--template--14142001315898__promo-grid2 {
    margin-top: -20px;
    margin-left: -20px;

}

.flex-grid--template--14142001315898__promo-grid2 .flex-grid--gutters {
    margin-top: -20px;
    margin-left: -20px;
}

.flex-grid--template--14142001315898__promo-grid2 .flex-grid__item {
    padding-top: 20px;
    padding-left: 20px;
}

@media only screen and (max-width: 589px) {
    .flex-grid--template--14142001315898__promo-grid2 {
        margin-top: -10px;
        margin-left: -10px;

    }

    .flex-grid--template--14142001315898__promo-grid2 .flex-grid--gutters {
        margin-top: -10px;
        margin-left: -10px;
    }

    .flex-grid--template--14142001315898__promo-grid2 .flex-grid__item {
        padding-top: 10px;
        padding-left: 10px;
    }
}
.flex-grid__item--1525886482727 {
    min-height: 432.0px;
}


@media only screen and (min-width: 769px) {
    .flex-grid__item--1525886482727 {
        min-height: 576.0px;
    }
}

@media only screen and (min-width: 1140px) {
    .flex-grid__item--1525886482727 {
        min-height: 720px;
    }
}


.flex-grid__item--1525886482727 .btn {
    background: #9d1339 !important;
    border: none !important;
}


.flex-grid__item--1525886482727 .promo-grid__text {
    font-size: 1.0625em;
}

.flex-grid__item--1525886482727.flex-grid__item--50 .promo-grid__text {
    font-size: 1.25em;
}

@media only screen and (min-width: 769px) {
    .flex-grid__item--1525886482727 .promo-grid__text {
        font-size: 1.25em;
    }
}
.flex-grid__item--1525911710924 .btn {
    background: !important;
    border: none !important;
}


.flex-grid__item--1525911710924 .btn--tint-border {
    border: 1px solid rgba(102, 171, 215, 0.2) !important;
}


.flex-grid__item--1525911710924 .promo-grid__container--tint:before {
    background: rgba(102, 171, 215, 0.06);
}


.flex-grid__item--1525886854810 .btn {
    background: !important;
    border: none !important;
}


.flex-grid__item--1525886854810 .btn--tint-border {
    border: 1px solid rgba(255, 184, 152, 0.2) !important;
}

.grid-product__meta .price{
    font-size: calc(var(--typeBaseSize)*.85);
    color: var(--colorPrice);
    margin-top: 5px;
}
.grid-product__content .add_to_cart_button{
    display: none;
}

.header-item--logo,
.header-layout--left-center .header-item--logo,
.header-layout--left-center .header-item--icons {
    -webkit-box-flex: 0 1 130px;
    -ms-flex: 0 1 130px;
    flex: 0 1 130px;
}

@media only screen and (min-width: 769px) {
    .header-item--logo,
    .header-layout--left-center .header-item--logo,
    .header-layout--left-center .header-item--icons {
        -webkit-box-flex: 0 0 140px;
        -ms-flex: 0 0 140px;
        flex: 0 0 140px;
    }
}

.site-header__logo a {
    width: 130px;
}

.is-light .site-header__logo .logo--inverted {
    width: 130px;
}

@media only screen and (min-width: 769px) {
    .site-header__logo a {
        width: 140px;
    }

    .is-light .site-header__logo .logo--inverted {
        width: 140px;
    }
}

.site-nav__link,
.site-nav__dropdown-link:not(.site-nav__dropdown-link--top-level) {
    font-size: 16px;
}

.site-nav__link, .mobile-nav__link--top-level {
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

.mobile-nav__link--top-level {
    font-size: 1.1em;
}


.site-header {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}

.toolbar + .header-sticky-wrapper .site-header {
    border-top: 0;
}
.promo-grid__bg-image--1525912530555-0 {
    object-position: top;
}
.promo-grid__bg-image--1525912530555-1 {
    object-position: 80% 50%;
}

.filter-form h3.bapf_hascolarr{
    text-transform: uppercase;
    letter-spacing: 0.3em;
    font-size: 0.8em;
    display: block;
    width: 100%;
    padding: 15px 10px 15px 0;
}
.berocket_aapf_widget_selected_filter{
    display: flex;
}
.berocket_aapf_widget_selected_filter .bapf_sfa_taxonomy{
    display: inherit;
}

.berocket_aapf_widget_selected_filter ul{
    margin-left: 0;
}
.berocket_aapf_widget_selected_filter .bapf_sfa_taxonomy ul li{
    display: inline-block;
    float: left;
}
.berocket_aapf_widget_selected_filter .bapf_sfa_taxonomy ul li a{
    padding-right: 15px;
}
.berocket_aapf_widget_selected_filter .bapf_sfa_taxonomy span{
    display: none;
}
.berocket_single_filter_widget:first-child{
    border-top: none;
}
.berocket_single_filter_widget{
    border-top: 1px solid #ccc;
}
.berocket_single_filter_widget:first-child .bapf_stylecolor label{
    border-radius: 50%;
    border: 1px solid #ccc;
}
.berocket_single_filter_widget:first-child .bapf_stylecolor .bapf_clr_span{
    border-radius: 50%;
}
.berocket_single_filter_widget:first-child .bapf_stylecolor li.checked label{
    border: 1px solid #000;
}
.woocommerce div.product .product-single__meta p.price,
.woocommerce div.product p.price,
.woocommerce div.product .grid-product__meta span.price{
    font-size: calc(var(--typeBaseSize)*0.85);
    color: var(--colorPrice);
    margin-top: 5px;
    display: block;
}
.single-product .woocommerce-breadcrumb{
    display: none;
}
.product__price ins{
    text-decoration: none;
}
.product__price ins,
.product__price del{
    margin-right: 15px;
}
.variations--list{
    margin-bottom: 25px;
}
.variations--attributes{
    min-width: 30%;
    margin-bottom: 5px;
}
.woocommerce div.product form.cart div.quantity{
    width: 100%;
}
.single_add_to_cart_button.btn--secondary,
.add-to-cart.btn--secondary {
    border: 1px solid;
    border-color: var(--colorTextBody);
    font-weight: 600 ;
}
.btn--secondary, .rte .btn--secondary {
    color: var(--colorTextBody);
    border: 1px solid;
    border-color: var(--colorBorder);
    background-color: transparent;
}
.woocommerce div.product form.cart .variations label{
    font-weight: normal;
}
.woocommerce div.product form.cart .reset_variations{
    display: none !important;
}
.pswp__top-bar.d-none{
    display: none;
}
.product-single__meta .rte{
    white-space: break-spaces;
}
.woocommerce div.product form.cart .variations select{
    font-size: 14px;
    height: 37px;
}
img{
    width: 100%;
    height: auto;
}
.woocommerce div.product.grid-product{
    margin-bottom: 0px;
}
@media only screen and (min-width: 769px) and (max-width: 959px) {
    .footer__item--1494301487049 {
        width: 50%;
        padding-top: 40px;
    }

    .footer__item--1494301487049:nth-child(2n + 1) {
        clear: left;
    }
}

@media only screen and (min-width: 960px) {
    .footer__item--1494301487049 {
        width: 30%;
    }

}
.site-footer {
    border-top: 1px solid #e8e8e1;
}
@media only screen and (min-width: 769px) and (max-width: 959px) {
    .footer__item--1494292485313 {
        width: 50%;
        padding-top: 40px;
    }

    .footer__item--1494292485313:nth-child(2n + 1) {
        clear: left;
    }
}

@media only screen and (min-width: 960px) {
    .footer__item--1494292485313 {
        width: 20%;
    }

}
@media only screen and (min-width: 769px) and (max-width: 959px) {
    .footer__item--1524854844171 {
        width: 50%;
        padding-top: 40px;
    }

    .footer__item--1524854844171:nth-child(2n + 1) {
        clear: left;
    }
}

@media only screen and (min-width: 960px) {
    .footer__item--1524854844171 {
        width: 20%;
    }

}
@media only screen and (min-width: 769px) and (max-width: 959px) {
    .footer__item--1494292487693 {
        width: 50%;
        padding-top: 40px;
    }

    .footer__item--1494292487693:nth-child(2n + 1) {
        clear: left;
    }
}

@media only screen and (min-width: 960px) {
    .footer__item--1494292487693 {
        width: 33%;
    }

}
@media only screen and (max-width: 768px) {
    .flex-grid__item--1525912530555-0 {
        min-height: 420px;
    }

    .flex-grid__item--1525912530555-1 {
        min-height: 360px;
    }

    .grid--product-images--partial .flickity-slider .product-main-slide {
        width: 75%;
        margin-right: 4px;
    }

}
.flex-grid__item--1525912530555-1 .btn {
    background: #ffffff !important;
    border: none !important;
    color: #000 !important;
}

.spr-form-input-text, .spr-form-input-email, .spr-form-input-textarea{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.spr-form-contact-name, .spr-form-contact-email, .spr-form-contact-location, .spr-form-review-rating, .spr-form-review-title, .spr-form-review-body {
    *zoom: 1;
    margin: 0 0 15px 0;
}
.spr-form-input.spr-starrating p.stars{
    text-align: left;
}
.spr-container .spr-form-label {
    display: block;
    text-align: left;
    margin-top: 20px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    ine-height: 1.42;
    text-decoration: none;
    text-align: center;
    white-space: normal;
    font-size: calc(var(--typeBaseSize) - 4px);
    font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    display: inline-block;
    padding: 11px 20px;
    margin: 0;
    width: auto;
    min-width: 90px;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    -webkit-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: var(--buttonRadius);
    color: #fff;
    color: var(--colorBtnPrimaryText);
    background: #111111;
    background: var(--colorBtnPrimary);
}
.spr-form {
    margin: 24px 0 0 0;
    padding: 24px 0 0 0;
    border-top: 1px solid #DFDFDF;
    border-top: 1px solid rgba(0,0,0,0.1);
    margin-bottom: 15px;
}
.spr-review, .spr-form {
    border-color: #ECECEC;
}
.spr-button-primary {
    float: right;
}
#shopify-product-reviews .spr-content .spr-form{
    display: none;
}
#shopify-product-reviews .spr-content .spr-form.show{
    display: block;
}
#shopify-product-reviews #reviews{
    margin-top: 20px;
}
#reviews .meta{
    text-align: left;
}
#reviews .description{
    text-align: left;
}
.woocommerce-product-loop-rating{
    width: 83px;
    margin: 0 auto;
    font-size: 13px;
}
.grid .woocommerce-product-loop-rating{
    display: flex;
    width: 132px;
    font-size: 12px;

}
.woocommerce .woocommerce-product-rating .star-rating,
.grid .woocommerce-product-rating .star-rating{
    margin-right: 0px;
}
a.no-review{
    color: #ccc;
}
.woocommerce-product-rating--product-detail{
    font-size: 16px;
    text-align: left;
    display: flex;
}
.woocommerce-product-rating--product-detail .count-sold{
    width: 30%;
    text-align: right;
    line-height: 32px;
}
.woocommerce .woocommerce-product-rating{
    width: 70%;
    text-align: left;
    margin: 0 auto;
}
.js-qty__wrapper{
    max-width: 260px;
    min-width: 120px;
}
.js-qty__adjust--minus, .js-qty__adjust--plus{
    background-color: var(--colorBodyDim);
}

.variations--list .radio-variable{

}
.variations--list .radio-variable .item{
    display: inline-block;

}
.variations--list .radio-variable .item input{
    display: none;
}
.variations--list .radio-variable .item  label{
    margin: 0 4px 12px;
    position: relative;
    display: inline-block;
    font-weight: 400;
    padding: 7px 15px;
    background-color: var(--colorBody);
}
.variations--list .radio-variable .item input[type=radio]:checked+label {
    box-shadow: 0 0 0 2px var(--colorTextBody);
}
.variations--list .variations--attributes select, .variations--list .variations--attributes .value{
    display: none;
}

.product__price{
    display: flex;
    flex-direction: row;
    padding-left: 0px;
    width: fit-content;
    margin: 0 auto;
}
.product__price del{
    order: 2;
}
.product__price ins{
    order: 1;
}
.price--sale--custom .product__price-savings,
.product__price .product__price-savings{
    order: 3;
    background: #fff;
    padding: 3px 5px;
    font-size: 13px;
    border: 1px solid #ccc;
    background-image: url("../img/tag.png");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 29px;
    background-position-x: 10px;
    margin-left: 15px;
}
.product-block .viewing-count{
    background-image: url("../img/eye.png");
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 29px;
    background-position-x: 4px;
    text-align: start;
    width: fit-content;
    margin: 0 auto;
}
.inventory--low{
    color: #4aa324;
}
.inventory--low .icon--inventory:after, .inventory--low .icon--inventory:before{
    background: #4aa324;
}
.woocommerce div.product form.cart .variations label,
.variations--attributes label{
    text-align: center;
}

.contributions-form-title{
    display: none;
}
.woocommerce #reviews .product-rating .product-rating-summary, .woocommerce-page #reviews .product-rating .product-rating-summary{
    width: 100%;
    display: block;
}
.woocommerce #reviews .product-rating .product-rating-details, .woocommerce-page #reviews .product-rating .product-rating-details{
    width: 265px;
    display: block;
    margin: 0 auto;
}
#contributions-list{
    margin-top: 20px;
}
.site-header--stuck{
    position: initial;
}
form.contributions-filter{
    display: none;
}
#contributions-list-title{
    display: none;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 20px;
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 11px;
}
#reviews .contributions-title{
    text-transform: capitalize;
    font-size: 24px;
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 11px;
}
.woocommerce #reviews .product-rating .product-rating-details table, .woocommerce-page #reviews .product-rating .product-rating-details table{
    border-spacing: 0px;
}
.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph .bar, .woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar{
    background-color: #f3c621;
    vertical-align: top;
    height: 0.8em;
    top: 1px;
    margin-top: 0;
}
.rating-graph .placeholder{
    background-color: #d8d8d8!important;
    height: 0.8em;
}
.product-rating-summary--avg{
    font-size: 64px;
    font-weight: bold;
    color: #f3c621;
    line-height: 70px;
}
.product-rating-summary--five{
    vertical-align: top;
    position: relative;
    top: 24px;
    font-weight: bold;
    font-size: 18px;
    color: #3f3f3f;
}
.product-rating-summary--rate--star{
    display: inline-block;
}
.product-rating-summary--rate--star .star-rating{
    font-size: 23px;
}
.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph, .woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph {
    padding: 1px 10px;
}
.woocommerce-page #reviews .product-rating .product-rating-details table td.rating-count{
    width: 10%;
}
 .woocommerce-page #reviews .product-rating .product-rating-details table td.rating-count a{
    border: 1px solid #ccc;
    text-align: center;
     padding: 1px 11px;
     border-radius: 10px;
     text-decoration: none;
}
 .commentlist .comment-text .avatar{
     display: none;
 }
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text{
    margin-left: 0;
}
.woocommerce #reviews #comments .form-contribution_comment, .woocommerce-page #reviews #comments .form-contribution_comment,
.commentlist form.form-contribution{
    margin-left: 0;
    display: none;
}
.woocommerce #reviews h3.contribution-title, .woocommerce-page #reviews h3.contribution-title{
    text-align: left;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.contribution-actions{
    display: none;
}
#review_form_wrapper #review_title_field {
    display: none !important;
}
.contribution-type-selector > a{
    display: block;
    width: 100%;
}
.contribution-type-selector .update-my-review,
.contribution-type-selector .write-a-review{
    background: #0d0e10;
    text-transform: uppercase;
    color: #fff !important;
    line-height: 37px;
    font-weight: bold;
    width: 70%;
    margin: 0 auto;
}
.contribution-type-selector .ask-a-question{
    background: #0d0e10;
    text-transform: uppercase;
    color: #fff !important;
    line-height: 37px;
    font-weight: bold;
    width: 70%;
    margin: 10px auto;
}
.contribution-type-selector .post-a-photo,
.contribution-type-selector .post-a-video{
    display: none;
}
.woocommerce #reviews .form-contribution, .woocommerce-page #reviews .form-contribution{
    display: none;
}
.woocommerce-page #reviews .form-contribution.open{
    display: block;
}
.woocommerce #reviews .form-contribution #review_rating_field label,
.woocommerce-page #reviews .form-contribution #review_rating_field label{
    display: block;
}
.star-rating-selector fieldset {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: fit-content;
}
.add_to_cart_fixed{
    margin-bottom: 0px;
}
.product-block{
    margin-bottom: 5px;
}
.woocommerce div.product .woocommerce-product-rating{
    margin-bottom: 0px;
}
.woocommerce div.product span.price,
.product__price .price--custom .price,
.product__price {
    color: #fa0000;
    font-size: calc(var(--typeBaseSize) + 4px);
}
.woocommerce-variation.single_variation{
    display: none !important;
}
.select2-container--default .select2-selection--single{
    border-radius: 5px;
}
.select2-container .select2-selection--single{
    height: 3rem;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 3rem;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 3rem;
    font-size: 15px;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
    background: none;
    margin-top: 20px;
    border-top: 1px solid #ccc;
    padding-top: 15px;
    border-radius: 5px;
}
h3.text-lowcase{
    text-transform: capitalize;
}
#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods{
    padding: 0px;
}
.woocommerce-checkout #shopify-section-header,
.woocommerce-checkout #shopify-section-footer
{
    display: none;
}
.custom-checkout{
    max-width: 1240px;
    padding: 0 50px;
    width: 100%;
    margin: 0 auto;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 14px;
}
.woocommerce .custom-checkout form .form-row label,
.woocommerce-page .custom-checkout form .form-row label,
.custom-checkout .woocommerce-billing-fields label{
    display: none ;
}
.woocommerce-page .custom-checkout form .form-row .input-text{
    height: 3rem;
    line-height: normal;
    border-radius: 5px;
    font-size: 15px;
}
.woocommerce .custom-checkout form .form-row{
    margin-bottom: 15px;
}

.custom-checkout #stripe-payment-data p{
    display: none;
}
.custom-checkout #stripe-payment-data .wc-stripe-elements-field{
    height: 3rem;
    border-radius: 5px;
}
.custom-checkout #stripe-payment-data .wc-stripe-elements-field iframe{
    height: 2.2rem !important;
}
.InputContainer .InputElement{
    height: 2.2rem !important;
}
#stripe-payment-data .form-row{
    margin-bottom: 5px !important;
    margin-top: 5px !important;
    padding: 0px 10px !important;
}
.custom-checkout .payment_box.payment_method_stripe{
    background-color: #f3f3f3 !important;
    padding: 0px !important;
}
.custom-checkout .woocommerce-SavedPaymentMethods.wc-saved-payment-methods{
    display: none;
}
.woocommerce-checkout #payment div.payment_box::before{
    display: none;
}
#stripe-payment-data fieldset:last-child{
    display: none;
}
#stripe-payment-data{
    padding: 15px 5px;
}
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form,
#wc-stripe-cc-form{
    margin-top: 0px;
}
.woocommerce-checkout .main-content{
    overflow: hidden;
}
.wc_payment_method label{
    display: inline-block;
}
.woocommerce table.shop_table,
.woocommerce-checkout-review-order-table{
    border-collapse: collapse;
    background: none;
    border: none;
}
.woocommerce-checkout-review-order-table td,
.woocommerce-checkout-review-order-table th{
    background: none;
}
.woocommerce-checkout-review-order-table img{
    width: 68px;
}
.woocommerce table.shop_table td{
    font-size: 15px;
}
.woocommerce table.shop_table td,
.woocommerce table.shop_table tfoot th,
.woocommerce table.shop_table tfoot th,
.woocommerce table.shop_table tfoot th{
    border: none ;
    border-top: 0px !important;
}
.woocommerce table.shop_table .image--feature{
    width: 69px;
    padding: 0;
}
.woocommerce table.shop_table .product-name
{
    font-size: 14px;
    white-space: inherit;
    vertical-align: top;
    padding: 0px 11px;
    display: inline-grid;

}
.woocommerce-checkout-review-order-table tr{
    margin-bottom: 27px;
    float: left;
    display: inline-table;
    font-weight: 500;
}
.woocommerce-checkout-review-order-table .product-total{
    vertical-align: baseline !important;
    font-weight: bold;
}
.woocommerce-checkout-review-order-table tfoot tr{
    display: flex;
    width: 100%;
}
.woocommerce-checkout-review-order-table tfoot th{
    width: 50%;

}
.woocommerce-checkout-review-order-table tfoot td{
    width: 50%;
    text-align: right;
}
.woocommerce-checkout-review-order-table tfoot .order-total td .amount{
    font-size: 32px;
}
.woocommerce-checkout-review-order-table tfoot .order-total th{
    font-size: 18px;
    font-weight: normal !important;
}
.woocommerce-checkout-review-order-table tfoot  .cart-subtotal th{
    font-weight: normal !important;
}
.woocommerce-checkout-review-order-table tfoot .order-total{
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

/*!* Target the Credit Card *!*/
/*#stripe-card-element {*/
/*    background: #ffffff !important;*/
/*    padding: 10px 5px !important;*/
/*    margin: 5px 0px !important;*/
/*}*/

/*!* Target the Expiry Date *!*/
/*#stripe-exp-element {*/
/*    background: #ffffff !important;*/
/*    padding: 10px 5px !important;*/
/*}*/

/*!* Target the CVC Code *!*/
/*.woocommerce-checkout-review-order #stripe-cvc-element {*/
/*    background: #ffffff !important;*/
/*    margin: 5px 0px !important;*/
/*    padding: 10px 5px !important;*/
/*}*/
.checkout-header{
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 15px;
    display: flex;
}
.checkout-header .text-head{
    line-height: 43px;
    margin-left: 15px;
}
.mobile-nav .main-nav-left .mobile-nav__toggle,
.mobile-nav .main-nav-right .mobile-nav__toggle
{
    display: none;
}
#stripe-payment-data .items-cards{
    text-align: right;
    padding-right: 15px;
}
#stripe-payment-data .items-cards .payment-icon{
    margin-left: 10px;
}
.wc-stripe-elements-field.invalid {
    border: 1px solid red;
}
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select{
    border-color: red;
}
#ship-to-different-address{
    margin-top: 15px;
}
#ship-to-different-address .woocommerce-form__label-for-checkbox.checkbox span{
    text-transform: capitalize;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 15px;
    letter-spacing: initial;
}
.js-drawer-open-nav{
    cursor: pointer;
}

#shopify-product-reviews .shortcode-wcpr-stars-count .shortcode-wcpr-row .shortcode-wcpr-col-process {
    width: calc(100% - 50px - 100px);
}
.woocommerce-checkout.woocommerce-order-received #shopify-section-footer,
.woocommerce-checkout.woocommerce-order-received #shopify-section-header{
    display: block;
}
.woocommerce-checkout.woocommerce-order-received .custom-checkout{
    margin-top: 15px;
}
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received{
    text-align: center;
    font-size: 24px;
    border-style: dashed;
    /* border: 2px; */
    padding: 13px 0px;
    font-weight: 600;
}
.custom-checkout .woocommerce ul.order_details{
    margin-top: 80px;
}
.custom-checkout .woocommerce  ul.order_details li{
    text-align: center;
    width: 20%;
    margin-right: 0;
    padding: 20px 0px;
    font-size: 0.9rem;
    text-transform: capitalize;
}
.custom-checkout .woocommerce  ul.order_details li strong{
    margin-top: 8px;
    font-size: 1rem;
    font-weight: 100;
}
.custom-checkout .woocommerce-order-details .woocommerce-order-details__title{
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
    font-family: inherit;
    line-height: 24px;
}
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tr{
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tr th,
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tr td{
    height: 50px;
}
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table thead tr .product-total,
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table thead tr .woocommerce-table__product-name{
    text-transform: uppercase;
    vertical-align: middle;
    display: revert;
}
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tbody tr td.woocommerce-table__product-name{
    display: flex;
    line-height: 55px;
}
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tfoot tr td,
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tr th.product-total,
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tr td.product-total{
    text-align: right;
    font-weight: normal;
}
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tfoot tr:last-child{
    border-bottom: none;
}
.custom-checkout .woocommerce .woocommerce-order-details table.shop_table tfoot tr th{
    font-weight: normal;
}
.wcpr_review_form .comment-form-rating{
    margin-top: 15px;
}
#shopify-product-reviews .woocommerce-photo-reviews-form-container{
    font-family: inherit;
}
#shopify-product-reviews .woocommerce-photo-reviews-form-container .woocommerce-photo-reviews-form-main .woocommerce-photo-reviews-form-main-top{
    height: 82px;
    text-transform: uppercase;
    font-family: inherit;
}
#shopify-product-reviews .woocommerce-photo-reviews-form-container .wcpr-comment-form label{
    font-family: inherit;
    font-size: 13px;
    letter-spacing: normal;
    margin-bottom: 14px;
}
#shopify-product-reviews .woocommerce-photo-reviews-form-container .woocommerce-photo-reviews-form-main .woocommerce-photo-reviews-form-main-top .woocommerce-photo-reviews-form-main-close{
    font-size: 15px;
    top: 20px;
    right: 22px;
}
#shopify-product-reviews .wcpr-comment-form textarea,
#shopify-product-reviews .wcpr-comment-form input{
    width: 100%;
}

.woocommerce-billing-fields__field-wrapper .form-row.form-country-label{
    line-height: 47px;
    border: 1px solid #e8e8e1;
    border-radius: 5px;
    margin-left: 0px;
    height: 48px;
    padding: 0px 10px;
    margin-top: 5px;
}
.product-single__description.rte{
    display: inline-block;
}
.product-single__description.rte p{
    margin-bottom: 15px;
}
.social-sharing{
    margin-top: 20px;
}
.product__price del{
    color: grey;
}
.woo_amc_item_price_wrap .woo_amc_item_price_label{
    display: none;
}
.woo_amc_item_price_wrap ins{
    text-decoration: none;
}
.woo_amc_item_price_wrap ins .woocommerce-Price-amount.amount{
    color: red;
}
.woo_amc_item_wrap .woo_amc_item_delete{
    bottom: 39px;
    top: unset;
    width: fit-content;
}
.woo_amc_item_total_price{
    display: none;
}
.comment-notes{
    display: none;
}
.category-header-title--flex{
    display: flex;
}
.category-header-title--flex .section-header__title{
    width: calc(100% - 130px);
    text-align: left;
}
.category-header-title--flex a.section-header__link{
    margin-top: 0;
}
#MainContent .banner{
    position: relative;
}
#MainContent .banner .banner-link{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
}
#MainContent .banner .banner-link a{
    background: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 14px;
}
.grid-product__content{
    padding: 10px 15px 15px;
}
/*.grid-product__content:hover,*/
.grid-product__content.hover{
    /*box-shadow: 0px 4px 4px 0px #cccccc;*/
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
    transition: all .2s ease-in;
}
.grid-product__content a .img-wrapper{
    position: relative;
    margin-bottom: 10px;
}
.grid-product__content:hover a .img-wrapper:before,
.grid-product__content.hover a .img-wrapper:before{
    opacity: 1;
    visibility: initial;
}
.grid-product__content a .img-wrapper:before {
    content: "";
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0px;
    bottom: 5px;
    left:0px;
    right: 0px;
    background-color: rgba(0,0,0,.2);
    transition: all .2s ease-in;
    z-index: 1;

}

.woocommerce .woocommerce-result-count{
    padding-top: 10px;
    max-width: 50%;
    float: left;
}
.woocommerce .woocommerce-ordering{
    max-width: 50%;
}
.footer-information--normal{
    display: inline-block;
    width: 100%;
}
.footer-information--branch-payment{
    margin-top: 25px;
    margin-bottom: 20px;
}
.section-header.category-header-title--flex a{
    width: 130px;
}
.container{
    padding-left: 15px;
    padding-right: 15px;
}
.desktop-flush-15px{
    margin-left: -15px;
    margin-right: -15px;
}
.mt-70{
    margin-top: 70px;
}
.mt-0{
    margin-top: 0px;
}
.mt-20{
    margin-top: 20px;
}
.mb-0{
    margin-bottom: 0px;
}
.pb-10{
    padding-bottom: 10px;
}
.woo_amc_footer--custom .woo_amc_footer--custom--subtotal .woo_amc_footer_total{
    margin-bottom: 0px;
}
.woo_amc_footer--custom--subtotal .text-shipping-fee{
    font-size: 13px;
}
label.variations--attribute--title{
    cursor: unset;
}

.product-expiry-date{
    font-style: italic;
    text-align: left;
    margin-top: 15px;
	color: #fa0000;
}
.footer-social-ul{
    text-align: left;
    margin-top: 15px;
}
.footer-social-ul ul li{
    display: inline;
    margin-right: 15px;
}
.tracking-form{
    display: flex;
}
.tracking-form .tracking-number{
    width: 50%;
    margin-right: 15px;
}
.tracking-form .tracking-email{
    width: 50%;
    margin-left: 15px;
}
.footer-branch--copyright{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #ccc;
    margin-top: 35px;
    padding-top: 12px;
}
.footer-branch--copyright .footer-information--branch-payment{
    margin-top: 0px;
}
@media (min-width: 1280px) {
    .container {
        min-width: 984px;
        width: calc(100% - 175px);
        max-width: 1400px;
        padding-right: 16px;
        padding-left: 16px;
        margin: 0px auto;
    }
    .desktop-full-page-width{
        margin-left: -25px;
        margin-right: -25px;
    }
    .grid.desktop-category-list{
        margin-left: 5px;
        margin-right: 5px;
    }
    .grid.desktop-category-list .grid{
        margin-left: -15px;
        margin-right: -15px;
    }

    .related-list-single .grid{
        margin-left: 0;
    }

    .related-list-single{
        padding-right: 0;
        padding-left: 0px;
    }

    .form-simple .wrapper-quantity,
    .variations_button .wrapper-quantity{
        float: left;
        width: 30%;
        padding-right: 10px;
    }
    .form-simple .single_add_to_cart_button,
    .variations_button .single_add_to_cart_button{
        float: right;
        width: 70%;
        margin-top: 1px;
        height: 47px;
        line-height: 9px;
        font-size: 14px;
    }
    .form-simple .wrapper-quantity .js-qty__wrapper,
    .variations_button .wrapper-quantity .js-qty__wrapper {
        width: 100%;

        max-width: 100%;
    }
    .wrapper-quantity .js-qty__num{
        padding: 12px 20px;
    }
    .wrapper-quantity .variations--attributes{
        margin-bottom: 0px;
    }
    .single-product .grid--product-images--partial{
        margin-left: 0px;
    }
    
}
@media (min-width: 769px) and (max-width: 1279px) {
    .variations_button .wrapper-quantity {
        float: left;
        width: 35%;
        padding-right: 10px;
    }
    .form-simple .single_add_to_cart_button, .variations_button .single_add_to_cart_button {
        float: right;
        width: 65%;
        margin-top: 1px;
        height: 47px;
        line-height: 9px;
        font-size: 12px;
    }
    .variations_button .wrapper-quantity .js-qty__wrapper{
        max-width: 100%;
        min-width: initial;
        width: 100%;
    }
    .variations_button .wrapper-quantity .js-qty__num{
        padding-top: 8px;
        padding-bottom: 8px;
        line-height: 30px;
    }
}
@media (min-width: 768px) {
    
    .btn.cart__checkout svg{
        position: absolute;
        left: 30%;
        top: 7px;
    }
    .woocommerce-checkout.woocommerce-order-received .custom-checkout{
        margin-top: 45px;
    }
    .custom-checkout .col-1,
    .custom-checkout .col-2{
        padding-top: 4em;
    }
    .woocommerce .col2-set .col-1,
    .woocommerce-page .col2-set .col-1
    {
        width: calc(100% - 424px);
        padding-right: 64px;
        float: left;
    }
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
        width: 424px;
        padding-left: 64px;
        background-position: left top;
        float: right;
        background-color: #f3f3f3;
        position: relative;
        z-index: 0;
    }
    .woocommerce .col2-set, .woocommerce-page .col2-set {
        width: 100%;
        flex-direction: row;
        display: flex;
    }
    .custom-checkout .col-2 .sidebar__after {
        left: 0;
        background-position: left top;
        box-shadow: 1px 0 #dedede inset;

        display: block;
        width: 300%;
        position: absolute;
        top: 0;

        bottom: 0;
        background-color: #f3f3f3;

        background-image: none;
        background-size: cover;
        z-index: -1;

    }
    .custom-checkout h3.text-lowcase {
        text-transform: capitalize;
        font-size: 17px;
        font-weight: bold;
        display: flex;
        line-height: 24px;
    }
    .custom-checkout h3.text-lowcase span{
        padding-left: 10px;
    }
    .woocommerce-page #reviews .product-rating{
        display: initial;
    }
    .contribution-type-selector{
        width: 300px;
        font-size: 13px;
        margin: 10px auto;
    }
    .footer__item--d7b92f28-4f4e-4dc5-9ebb-82ee591767e8 {
        width: 40%;
    }
    .woocommerce div.product form.cart .variations--attributes label.variations--attribute--title{
        text-align: left;
        line-height: 30px;
    }
    .product__price{
        width: initial;
    }
}
@media (max-width: 767px) {
    .product-single-payment{
        margin-top: 20px;
    }
    .product-single-payment .footer__section{
        margin-bottom: 0px;
    }
    .remove-padding-mobile{
        padding-left: 20px;
        padding-right: 20px;
    }
    .btn.cart__checkout svg{
        position: absolute;
        left: 27%;
        top: 4px;
    }
    .woocommerce form .form-row-first,
    .woocommerce form .form-row-last,
    .woocommerce-page form .form-row-first,
    .woocommerce-page form .form-row-last{
        width: 100%;
    }
    .custom-checkout{
        padding-top: 3rem;
    }
    .single_add_to_cart_button.fixed{
        position: fixed !important;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 99;
        height: 60px;
        width: 100% !important;
    }
    .product-block.no-review .product__price{
        display: block;
        width: auto;
    }
    .product__price{
        font-size: 15px;
    }
    .product__price .product__price-savings{
        font-size: 12px;
    }

    .woo_amc_item_price_wrap, .woo_amc_item_dop {
        display: flex;
        flex-direction: column;
    }
    .woo_amc_container_side{
        width: 380px;
    }
    .woo_amc_item_wrap .woo_amc_item{
        padding-left: 15px;
        padding-right: 15px;
    }
    .woo_amc_item_wrap .woo_amc_item_title{
        padding-right: 0;
    }
    .woo_amc_item_wrap .woo_amc_item_title a{
        font-size: 15px;
    }
    .form-simple .wrapper-quantity,
    .variations_button .wrapper-quantity{
        float: left;
        width: 40%;
        padding-right: 10px;
    }
    .form-simple .wrapper-quantity .js-qty__wrapper,
    .variations_button .wrapper-quantity .js-qty__wrapper {
        width: 100%;

        max-width: 100%;
    }
    .wrapper-quantity .js-qty__num{
        padding: 13px 20px;
    }
    .form-simple .single_add_to_cart_button,
    .variations_button .single_add_to_cart_button{
        float: right;
        height: 45px;
        line-height: 9px;
        font-size: 12px;
        width: 60%;
        padding: 0;
        margin-top: 1px;
    }
    .wrapper-quantity .variations--attributes{
        margin-bottom: 0px;
    }
    .grid-product__content{
        padding: 0;
    }
    .woocommerce div.product.grid-product{
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    .page-width.related-list-single{
        padding-left: 0;
        padding-right: 0;
    }
    .desktop-flush-15px{
        margin-right: 0px;
        margin-left: 0px;
    }
    .footer-social-ul{
        text-align: center;
        margin-bottom: 30px;
    }
    .tracking-form{
        display: block;
    }
    .tracking-form .tracking-number{
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .tracking-form .tracking-email{
        width: 100%;
        margin-left: 0px;
    }
    .footer-branch--copyright{
        display: block;
        justify-content: space-between;
        border-top: 1px solid #ccc;
        margin-top: 35px;
        padding-top: 12px;
    }
    .footer-branch--copyright .footer-information--branch-payment{
        margin-top: 10px;
    }
}